<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lebian_dialog_layout"
    android:layout_width="400dip"
    android:layout_height="wrap_content"
    android:minWidth="300dip"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lebian_dialog_header_layout"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/lebian_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="12dip"
            android:textStyle="bold"
            android:textSize="19sp"
            android:textColor="#41a5f9" />

    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1">

        <LinearLayout
            android:id="@+id/lebian_content"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="10dp"
            android:paddingRight="10dp">

            <TextView
                android:id="@+id/lebian_message"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:padding="10dip"
                android:textSize="15sp"
                android:textColor="#000000" />

        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:id="@+id/lebian_check_box_layout"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:visibility="gone">

        <CheckBox
            android:id="@+id/lebian_check_box"
            android:layout_width="wrap_content"
            android:layout_height="30dip"
            android:layout_marginLeft="8dip"
            android:drawablePadding="5dp"
            android:paddingLeft="0dp"
            android:textSize="15sp"
            android:textColor="#454444" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/lebian_dialog_footer_layout"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/lebian_negativeButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dip"
            android:layout_marginLeft="8dip"
            android:layout_marginRight="30dip"
            android:layout_marginTop="8dip"
            android:gravity="center"
            android:minHeight="36dip"
            android:minWidth="100dip"
            android:singleLine="true"
            android:textStyle="bold"
            android:textSize="15sp"
            android:textColor="#000000" />

        <Button
            android:id="@+id/lebian_positiveButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dip"
            android:layout_marginLeft="0dip"
            android:layout_marginRight="8dip"
            android:layout_marginTop="8dip"
            android:gravity="center"
            android:minHeight="36dip"
            android:minWidth="100dip"
            android:singleLine="true"
            android:textStyle="bold"
            android:textSize="15sp"
            android:textColor="#000000" />
    </LinearLayout>

</LinearLayout>

